@charset "utf-8";

/**.heading1 {
  background-image: url(/personal/useful/cluboff/images/bg_01.jpg);
}**/
.panel li ul li {
  border:none;
  box-shadow: none;
}
.box2_body {
  border:none;
}
.stepBox_body.Gold {
  background: #F5EFDE;
}
.fcGold {
  color:#C19631 !important;
}
.panel.memberType li {
  border: none;
  box-shadow: none;
}
.panel.memberType > li:first-child {
  background-color: #D2ECE7;
}
.panel.memberType > li:nth-child(2) {
  background-color: #C19631;
}
.inquiry .telNumber.icon-freecall {
  background: none;
  padding: 0;
}
.inquiry .telNumber.icon-freecall > span,
.inquiry .telNumber.icon-freecall > a {
  background-image: url(/personal/useful/cluboff/images/icon_freecall.svg);
  background-size: 47px 37px;
  padding-left: 51px;
}
